{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d829ebfd560aaed02e30",
  "position": {
    "x": 270.15093835072611,
    "y": 108,
    "z": 16000,
    "height": 242.82015239582435,
    "width": 1644.3057851061305,
    "tabOrder": 16000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}